<?php
include('../../config/koneksi.php');

// ambil dari url
$get_id_pelatih = $_GET['id_pelatih'];

// ambil dari database
$query = "SELECT * FROM pelatih WHERE id_pelatih = $get_id_pelatih";

$hasil = mysqli_query($db, $query);

$data_pelatih = array();

while ($row = mysqli_fetch_assoc($hasil)) {
  $data_pelatih[] = $row;
}
